system: base16
name: pywal Generated
author: wl
variant: dark
palette:
  base0E: '#af85bd'
  base09: '#ec6ba0'
  base08: '#ec6ba0'
  base0B: '#d76ec9'
  base0C: '#d687b7'
  base05: '#c3c0c2'
  base07: '#c3c0c3'
  base03: '#695669'
  base00: '#10060f'
  base0F: '#ec6ba0'
  base0D: '#b876c7'
  base06: '#c3c0c3'
  base02: '#695669'
  base0A: '#aa77cb'
  base04: '#c3c0c3'
  base01: '#100610'
